body {
background: #6b8886 url('bg2.gif') ;
width: 100% ;
height: auto ;
}

#pagewidth {
width: 80% ;
height: auto ;
margin: auto ;
border: 3px dashed #efffd7 ;
border-radius: 15px;
background: #c9ebaf ;
}

#header {
width: auto ;
height: 35% ;
margin: auto ;
background: url('logo.png') no-repeat center ;
background-size: contain ;
}

#content {
width: 60% ;
height: auto ;
margin: auto ;
text-align: center ;
float: left ;
}

#nav {
width: 30% ;
height: auto ;
margin: auto ;
padding: 5px ;
float: left ;
}

#footer {
width: auto ;
height: auto ;
margin: auto ;
text-align: center ;
clear: both ;
}

#table {
background:#6b8886 url('bg1.gif');
font-family:Georgia;
color:#688381;
border:2px solid #efffd7 ;
border-spacing:2px;
border-collapse:collapse;
}

img{
hspace:3px;
vspace:3px;
border:0px;
}

marquee{
scrollamount:3px;
background-color:#688381;
color:#c9ebaf;
padding:2px;
spacing:2px;
}

P{
color:#455756;
font-family:Georgia;
font-size:medium;
text-shadow: #85a86a 0.02em 0.07em 0.05em;
}

B, ul, li{
color:#63876f;
font-family:Georgia;
font-size:medium;
list-style-type: none;
text-shadow: #85a86a 0.02em 0.07em 0.05em;
}

#list{
text-align:left;
list-style-type:square;
}

A{
color:#7A9167;
font-family:Georgia;
font-size:medium;
text-decoration:none;
text-shadow: #85a86a 0.02em 0.07em 0.05em;
}

A:Visited{
color:#7A9167;
font-size:medium;
font-family:Georgia;
text-decoration:none;
text-shadow: #85a86a 0.02em 0.07em 0.05em;
}

A:Hover{
color:#688381;
font-size:medium;
font-family:Georgia;
text-decoration:underline;
text-shadow: #85a86a 0.02em 0.07em 0.05em;
}

H1{
color:#7A9167;
font-family:Georgia;
font-size:xx-large;
text-shadow: #85a86a 0.02em 0.07em 0.05em;
}

H2{
color:#63876f;
font-family:Georgia;
font-size:large;
text-shadow: #85a86a 0.02em 0.07em 0.05em;
}